

/*Digital Colour Options */

/*Option 1*/
  
#digital-bg-1{
  background-color:#001040;
}

.digital-1 h1{
  color:#0689af;
} 

.digital-1 a{
  text-transform:uppercase;
  color:#dddbe0;
}

/*Tab color options*/

.digital-tab-option-1 .r-tabs-anchor{
  color: /*#58636d*/#dedede!important;
}
	
.digital-tab-option-1 .r-tabs-state-active a{
  color: /*#b4f006*/#fff!important;border-bottom: 1px solid /*#b4f006*/#fff;
}

.digital-tab-option-1 h3{
  color:#fff;
}

.digital-tab-option-1 h4{
  color:#fff;
}

.info-box-right.digital-line-divider-1{
  border-left: thin solid /*#b4f006*/#dedede;
}

/*Links Rollover*/

.digital-tab-option-1 .showhim:hover .showme a{
  border-bottom: thin solid /*#b4f006*/#fff;
  padding-bottom: 10px;
}

.digital-tab-option-1 #rectangle{
  background-color:/*#b4f006*/#dedede;
}

/*Links Rollover Color Options*/

.digital-tab-option-1 .showhim{
  color: /*#58636d*/#fff;
}

.digital-tab-option-1 .showhim a:hover{
  color: /*#b4f006*/#dedede;
}	
	
.digital-tab-option-1 .contact-link{
  color: /*#b4f006*/#fff;
}	

.digital-tab-option-1 .contact-link a:hover{
  color: /*#b4f006*/#dedede;
}


/*Option 2*/
  
#digital-bg-2{
  background-color:#8500b2;
}

.digital-2 h1{
  color:#fff;
} 

.digital-2 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-2 .r-tabs-anchor{
  color: /*#200040*/#fff!important;
}
	
.digital-tab-option-2 .r-tabs-state-active a{
  color: /*#200040*/#fff!important;
  border-bottom: 1px solid /*#200040*/#fff;
}

.digital-tab-option-2 h3{
  color:#fff;
}

.digital-tab-option-2 h4{
  color:#fff;
}

.info-box-right.digital-line-divider-2{
  border-left: thin solid /*#200040*/#fff;
}

/*Links Rollover*/

.digital-tab-option-2 .showhim:hover .showme a{
  border-bottom: thin solid /*#200040*/#fff;
  padding-bottom: 10px;
}

.digital-tab-option-2 #rectangle{
  background-color:/*#200040*/#fff;
}

/*Links Rollover Color Options*/

.digital-tab-option-2 .showhim{
  color: #fff;
}

.digital-tab-option-2 .showhim a:hover{
  color: #dedede;
}	
	
.digital-tab-option-2 .contact-link{
  color: #fff;
}	

.digital-tab-option-2 .contact-link a:hover{
  color: #dedede;
}


/*Option 3*/
  
#digital-bg-3{
  background-color:#36d900;
}

.digital-3 h1{
  color:#fff;
} 

.digital-3 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-3 .r-tabs-anchor{
  color: #fff!important;
}
	
.digital-tab-option-3 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.digital-tab-option-3 h3{
  color:#fff;
}

.digital-tab-option-3 h4{
  color:#fff;
}

.info-box-right.digital-line-divider-3{
  border-left: thin solid #fff;
}

/*Links Rollover*/

.digital-tab-option-3 .showhim:hover .showme a{
  border-bottom: thin solid #dedede;
  padding-bottom: 10px;
}

.digital-tab-option-3 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.digital-tab-option-3 .showhim{
  color: #fff;
}

.digital-tab-option-3 .showhim a:hover{
  color: #dedede;
}	
	
.digital-tab-option-3 .contact-link{
  color: #fff;
}	

.digital-tab-option-3 .contact-link a:hover{
  color: #dedede;
}




/*Option 4*/
  
#digital-bg-4{
  background-color:#444444;
}

#digital-bg-4 h1{
  color:#fff;
} 

.digital-4 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-4 .r-tabs-anchor{
  color: #dedede!important;
}
	
.digital-tab-option-4 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.digital-tab-option-4 h3{
  color:#fff;
}

.digital-tab-option-4 h4{
  color:#dedede;
}

.info-box-right.digital-line-divider-4{
  border-left: thin solid #dedede;
}

/*Links Rollover*/

.digital-tab-option-4 .showhim:hover .showme a{
  border-bottom: thin solid #dedede;
  padding-bottom: 10px;
}

.digital-tab-option-4 #rectangle{
  background-color:#dedede;
}

/*Links Rollover Color Options*/

.digital-tab-option-4 .showhim{
  color: #fff;
}

.digital-tab-option-4 .showhim a:hover{
  color: #dedede;
}	
	
.digital-tab-option-4 .contact-link{
  color: #fff;
}	

.digital-tab-option-4 .contact-link a:hover{
  color: #dedede;
}


/*Option 5*/
  
#digital-bg-5{
  background-color:#d90000;
}

#digital-bg-5 h1{
  color:#fff;
} 

.digital-5 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-5 .r-tabs-anchor{
  color: /*#ff0000*/#fff!important;
}
	
.digital-tab-option-5 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.digital-tab-option-5 h3{
  color:#fff;
}

.digital-tab-option-5 h4{
  color:/*#ff0000*/#fff;
}

.info-box-right.digital-line-divider-5{
  border-left: thin solid #fff;
}

/*Links Rollover*/

.digital-tab-option-5 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.digital-tab-option-5 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.digital-tab-option-5 .showhim{
  color: #fff;
}

.digital-tab-option-5 .showhim a:hover{
  color: #dedede;
}	
	
.digital-tab-option-5 .contact-link{
  color: #fff;
}	

.digital-tab-option-5 .contact-link a:hover{
  color: #dedede;
}



/*Option 6*/
  
#digital-bg-6{
  background-color:#b200b2;
}

#digital-bg-6 h1{
  color:#fff;
} 

.digital-6 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-6 .r-tabs-anchor{
  color: /*#ff00ff*/#fff!important;
}
	
.digital-tab-option-6 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.digital-tab-option-6 h3{
  color:#fff;
}

.digital-tab-option-6 h4{
  color:/*#ff00ff*/#fff;
}

.info-box-right.digital-line-divider-6{
  border-left: thin solid /*#ff00ff*/#fff;
}

/*Links Rollover*/

.digital-tab-option-6 .showhim:hover .showme a{
  border-bottom: thin solid /*#ff00ff*/#fff;
  padding-bottom: 10px;
}

.digital-tab-option-6 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.digital-tab-option-6 .showhim{
  color: #fff;
}

.digital-tab-option-6 .showhim a:hover{
  color: #dedede;
}	
	
.digital-tab-option-6 .contact-link{
  color: #fff;
}	

.digital-tab-option-6 .contact-link a:hover{
  color: #dedede;
}




/*Option 7*/
  
#digital-bg-7{
  background-color:#8c4600;
}

#digital-bg-7 h1{
  color:#fff;
} 

.digital-7 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-7 .r-tabs-anchor{
  color: #dedede!important;
}
	
.digital-tab-option-7 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.digital-tab-option-7 h3{
  color:#fff;
}

.digital-tab-option-7 h4{
  color:#dedede;
}

.info-box-right.digital-line-divider-7{
  border-left: thin solid #dedede;
}

/*Links Rollover*/

.digital-tab-option-7 .showhim:hover .showme a{
  border-bottom: thin solid #dedede;
  padding-bottom: 10px;
}

.digital-tab-option-7 #rectangle{
  background-color:#dedede;
}

/*Links Rollover Color Options*/

.digital-tab-option-7 .showhim{
  color: #fff;
}

.digital-tab-option-7 .showhim a:hover{
  color: #dedede;
}	
	
.digital-tab-option-7 .contact-link{
  color: #fff;
}	

.digital-tab-option-7 .contact-link a:hover{
  color: #dedede;
}



/*Option 8*/
  
#digital-bg-8{
  background-color:#bc4b4a;
}

#digital-bg-8 h1{
  color:#febd6b;
} 

.digital-8 a{
  text-transform:uppercase;
  color:#fff;
}

/*Tab color options*/

.digital-tab-option-8 .r-tabs-anchor{
  color: /*#e05d45*/#fff!important;
}
	
.digital-tab-option-8 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.digital-tab-option-8 h3{
  color:#fff;
}

.digital-tab-option-8 h4{
  color:/*#e05d45*/#fff;
}

.info-box-right.digital-line-divider-8{
  border-left: thin solid /*#e05d45*/#fff;
}

/*Links Rollover*/

.digital-tab-option-8 .showhim:hover .showme a{
  border-bottom: thin solid /*#e05d45*/#fff;
  padding-bottom: 10px;
}

.digital-tab-option-8 #rectangle{
  background-color:/*#e05d45*/#fff;
}

/*Links Rollover Color Options*/

.digital-tab-option-8 .showhim{
  color: #dedede;
}

.digital-tab-option-8 .showhim a:hover{
  color: /*#e05d45*/#fff;
}	
	
.digital-tab-option-8 .contact-link{
  color: #dedede;
}	

.digital-tab-option-8 .contact-link a:hover{
  color: /*#e05d45*/#fff;
}




/*Brand Colour Options*/

/*Redram*/

#brand-bg-1{
  background-color:#b20000;
}	  

.brand-1 h1{
  color:#fff;
} 

.brand-1 a{
  text-transform:uppercase;
  color:#dddbe0;
}

.brand-1 a:hover{
  color:#666;
}



/*Tab color options*/

.brand-tab-option-1 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-1 .r-tabs-anchor:hover{
  color: #dedede!important;
}

.brand-tab-option-1 .r-tabs-state-active a{
  color: #fff!important;border-bottom: 1px solid #fff;
}

.brand-tab-option-1 .r-tabs-state-active  a:hover{
  color: #fff!important;
}

.brand-tab-option-1 h3{
  color:#fff;
}

.brand-tab-option-1 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-1{
  border-left: thin solid #fff!important;
}

.brand-tab-option-1 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-1  .showhim a{
  color: #fff;
}

.brand-tab-option-1  .showhim a:hover{
  color: #dedede;
}	

.brand-tab-option-1 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-1 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-1 .contact-link a{
  color: #fff;
}

.brand-tab-option-1 .contact-link a:hover{
  color: #dedede;
}

/*Redram-End*/


/*All Blacks*/

#brand-bg-2{
  background-color:#111111;
}	  

.brand-2 h1{
  color:#fff;
} 

.brand-2 a{
  text-transform:uppercase;
  color:#dddbe0;
}

.brand-2 a:hover{
  color:#666;
}

/*Tab color options*/

.brand-tab-option-2 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-2 .r-tabs-anchor:hover{
  color: #fff!important;
}

.brand-tab-option-2 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-2 .r-tabs-state-active  a:hover{
  color: #fff!important;
}

.brand-tab-option-2 h3{
  color:#fff;
}

.brand-tab-option-2 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-2{
  border-left: thin solid #fff!important;
}

.brand-tab-option-2 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-2  .showhim a{
  color: #fff;
}

.brand-tab-option-2  .showhim a:hover{
  color: #dddbe0;
}	

.brand-tab-option-2 .showhim:hover .showme a{
  border-bottom: thin solid #dddbe0;
  padding-bottom: 10px;
}

.brand-tab-option-2 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-2 .contact-link a{
  color: #fff;
}

.brand-tab-option-2 .contact-link a:hover{
  color: #dddbe0;
}

/*All Blacks-End*/


/*Clyed Warf*/

#brand-bg-3{
  background-color:#727d87;
}	  

.brand-3 h1{
  color:#fff;
} 

.brand-3 a{
  text-transform:uppercase;
  color:#dddbe0;
}

.brand-3 a:hover{
  color:#666;
}

/*Tab color options*/

.brand-tab-option-3 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-3 .r-tabs-anchor:hover{
  color: #fff!important;
}

.brand-tab-option-3 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-3 .r-tabs-state-active  a:hover{
  color: #fff!important;
}

.brand-tab-option-3 h3{
  color:#fff;
}

.brand-tab-option-3 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-3{
  border-left: thin solid #fff!important;
}

.brand-tab-option-3 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-3 .showhim a{
  color: #fff;
}

.brand-tab-option-3 .showhim a:hover{
  color: #dddbe0;
}	

.brand-tab-option-3 .showhim:hover .showme a{
  border-bottom: thin solid #dddbe0;
  padding-bottom: 10px;
}

.brand-tab-option-3 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-3 .contact-link a{
  color: #fff;
}

.brand-tab-option-3 .contact-link a:hover{
  color: #dddbe0;
}

/*Clyed Warf-End*/


/*Art Direction*/

#brand-bg-4{
  background-color:#0da5f4;
}	  

.brand-4 h1{
  color:#fff;
} 

.brand-4 a{
  text-transform:uppercase;
  color:#dddbe0;
}

.brand-4 a:hover{
  color:#666;
}

/*Tab color options*/

.brand-tab-option-4 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-4 .r-tabs-anchor:hover{
  color: #fff!important;
}

.brand-tab-option-4 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-4 .r-tabs-state-active  a:hover{
  color: #dddbe0!important;
}

.brand-tab-option-4 h3{
  color:#fff;
}

.brand-tab-option-4 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-4{
  border-left: thin solid #fff!important;
}

.brand-tab-option-4 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-4 .showhim a{
  color: #fff;
}

.brand-tab-option-4 .showhim a:hover{
  color: #dddbe0;
}	

.brand-tab-option-4 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-4 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-4 .contact-link a{
  color: #fff;
}

.brand-tab-option-4 .contact-link a:hover{
  color: #dddbe0;
}

/*Art Direction-End*/

/*Sign Post*/

#brand-bg-5{
  background-color:#522f91;
}	  

.brand-5 h1{
  color:#fff;
} 

.brand-5 a{
  text-transform:uppercase;
  color:#fff;
}

.brand-5 a:hover{
  color:#dddbe0;
}

/*Tab color options*/

.brand-tab-option-5 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-5 .r-tabs-anchor:hover{
  color: #fff!important;
}

.brand-tab-option-5 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-5 .r-tabs-state-active  a:hover{
  color: #dddbe0!important;
}

.brand-tab-option-5 h3{
  color:#fff;
}

.brand-tab-option-5 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-5{
  border-left: thin solid #fff!important;
}

.brand-tab-option-5 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-5 .showhim a{
  color: #fff;
}

.brand-tab-option-5 .showhim a:hover{
  color: #dddbe0;
}	

.brand-tab-option-5 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-5 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-5 .contact-link a{
  color: #fff;
}

.brand-tab-option-5 .contact-link a:hover{
  color: #dddbe0;
}

/*Sign Post-End*/

/*Moriori*/

#brand-bg-6{
  background-color:#54001b;
}	  

.brand-6 h1{
  color:#fff;
} 

.brand-6 a{
  text-transform:uppercase;
  color:#fff;
}

.brand-6 a:hover{
  color:#fff;
}

/*Tab color options*/

.brand-tab-option-6 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-6 .r-tabs-anchor:hover{
  color:#dedede!important;
}

.brand-tab-option-6 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-6 .r-tabs-state-active  a:hover{
  color: #dedede!important;
}

.brand-tab-option-6 h3{
  color:#fff;
}

.brand-tab-option-6 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-6{
  border-left: thin solid #fff!important;
}

.brand-tab-option-6 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-6 .showhim a{
  color: #fff;
}

.brand-tab-option-6 .showhim a:hover{
  color: #dedede;
}	

.brand-tab-option-6 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-6 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-6 .contact-link a{
  color: #fff;
}

.brand-tab-option-6 .contact-link a:hover{
  color: #dedede;
}

/*Moriori-End*/


/*AppleRock*/

#brand-bg-7{
  background-color:#093e2c;
}	  

.brand-7 h1{
  color:#fff;
} 

.brand-7 a{
  text-transform:uppercase;
  color:#fff;
}

.brand-7 a:hover{
  color:#fff;
}

/*Tab color options*/

.brand-tab-option-7 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-7 .r-tabs-anchor:hover{
  color:#dedede!important;
}

.brand-tab-option-7 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-7 .r-tabs-state-active  a:hover{
  color: #dedede!important;
}

.brand-tab-option-7 h3{
  color:#fff;
}

.brand-tab-option-7 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-7{
  border-left: thin solid #fff!important;
}

.brand-tab-option-7 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-7 .showhim a{
  color: #fff;
}

.brand-tab-option-7 .showhim a:hover{
  color: #dedede;
}	

.brand-tab-option-7 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-7 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-7 .contact-link a{
  color: #fff;
}

.brand-tab-option-7 .contact-link a:hover{
  color: #dedede;
}

/*AppleRock-End*/

/*Creature*/

#brand-bg-8{
  background-color:#faa900;
}	  

.brand-8 h1{
  color:#fff;
} 

.brand-8 a{
  text-transform:uppercase;
  color:#fff;
}

.brand-8 a:hover{
  color:#fff;
}

/*Tab color options*/

.brand-tab-option-8 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-8 .r-tabs-anchor:hover{
  color:#dedede!important;
}

.brand-tab-option-8 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-8 .r-tabs-state-active  a:hover{
  color: #dedede!important;
}

.brand-tab-option-8 h3{
  color:#fff;
}

.brand-tab-option-8 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-9{
  border-left: thin solid #fff!important;
}

.brand-tab-option-8 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-8 .showhim a{
  color: #fff;
}

.brand-tab-option-8 .showhim a:hover{
  color: #dedede;
}	

.brand-tab-option-8 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-8 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-8 .contact-link a{
  color: #fff;
}

.brand-tab-option-8 .contact-link a:hover{
  color: #dedede;
}

/*Creature-End*/


/*Adrenalin*/

#brand-bg-9{
  background-color:#f85797;
}	  

.brand-9 h1{
  color:#fff;
} 

.brand-9 a{
  text-transform:uppercase;
  color:#fff;
}

.brand-9 a:hover{
  color:#fff;
}

/*Tab color options*/

.brand-tab-option-9 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-9 .r-tabs-anchor:hover{
  color:#dedede!important;
}

.brand-tab-option-9 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-9 .r-tabs-state-active  a:hover{
  color: #dedede!important;
}

.brand-tab-option-9 h3{
  color:#fff;
}

.brand-tab-option-9 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-9{
  border-left: thin solid #fff!important;
}

.brand-tab-option-9 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-9 .showhim a{
  color: #fff;
}

.brand-tab-option-9 .showhim a:hover{
  color: #dedede;
}	

.brand-tab-option-9 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-9 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-9 .contact-link a{
  color: #fff;
}

.brand-tab-option-9 .contact-link a:hover{
  color: #dedede;
}

/*Adrenalin-End*/

/*CCM*/

#brand-bg-10{
  background-color:#6cd129;
}	  

.brand-10 h1{
  color:#fff;
} 

.brand-10 a{
  text-transform:uppercase;
  color:#fff;
}

.brand-10 a:hover{
  color:#fff;
}

/*Tab color options*/

.brand-tab-option-10 .r-tabs-anchor{
  color: #fff!important;
}

.brand-tab-option-10 .r-tabs-anchor:hover{
  color:#dedede!important;
}

.brand-tab-option-10 .r-tabs-state-active a{
  color: #fff!important;
  border-bottom: 1px solid #fff;
}

.brand-tab-option-10 .r-tabs-state-active  a:hover{
  color: #dedede!important;
}

.brand-tab-option-10 h3{
  color:#fff;
}

.brand-tab-option-10 h4{
  color:#fff;
}

.info-box-right.brand-line-divider-10{
  border-left: thin solid #fff!important;
}

.brand-tab-option-10 #rectangle{
  background-color:#fff;
}

/*Links Rollover Color Options*/

.brand-tab-option-10 .showhim a{
  color: #fff;
}

.brand-tab-option-10 .showhim a:hover{
  color: #dedede;
}	

.brand-tab-option-10 .showhim:hover .showme a{
  border-bottom: thin solid #fff;
  padding-bottom: 10px;
}

.brand-tab-option-10 .showhim:hover .ok{
  display : none;
}

.brand-tab-option-10 .contact-link a{
  color: #fff;
}

.brand-tab-option-10 .contact-link a:hover{
  color: #dedede;
}

/*CCM-End*/